.
#sp-top-bar {
  background-color: transparent;
}

.menu-fixed-out #sp-menu {
  width: 105%;
  margin-top: -12rem;
  transition: 400ms;
}

.menu-fixed #sp-menu {
  width: 105%;
  margin-top: -9rem;
  transition: 400ms;
}

#offcanvas-toggler {
  position: relative;
  left: 2rem;
}

.has-sub-image #sp-page-title .sp-page-title {
    padding: 8rem 0px 12rem 0px;
}

.view-article .has-sub-image #sp-page-title .sp-page-title {
  padding: 118px 0;
}

/* .offcanvas-menu .collapse {
    display: contents;
    visibility: visible;
}
 */
/* .has-sub-image #sp-page-title .sp-page-title {
  padding: 100px 0;
}
 */

.button-middle-image .sppb-btn {
    margin-top: -62rem!important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
  font-size: 13px;
}

.sp-megamenu-parent>li>a:before {
  background-color: #fac987;
}

.sp-megamenu-parent>li>a {
  font-size: 13px;
  text-transform: uppercase;
}

#sp-main-body h4 {
  margin-top: 2rem;
  color: #fac987;
}

.menu-fixed #sp-logo {
  transform: scale(0.7);
  transition: 400ms;
  position: relative;
  bottom: 1rem;
}

.menu-fixed-out #sp-logo {
  transition: 400ms;
}

#sp-header.has-slideshow.menu-fixed-out {
  background: transparent;
}

#sp-header {
  background-color: transparent;
}

.sppb-addon-sp-slider .sp-slider-outer-stage,
div.sp-slider.on-3d-active .sp-slider-outer-stage {
  height: 100vh!important;
}

.sp-page-title h3 {
  color: #fac987;
  text-align: center;
  font-size: 18px;
  line-height: 2.6rem;
}

.has-sub-image #sp-title .container {
  position: relative;
  top: 6rem;
}

.has-sub-image #sp-page-title .sp-page-title h2 {
  font-size: 50px;
}

/* .sp-page-title h3 {
  color: #fac987;
  font-size: 20px;
}
 */

#sp-bottom1 #sppb-addon-1585533141041 h4.sppb-addon-title,
#sp-bottom1 #sppb-addon-1585533352387 h4.sppb-addon-title {
  margin: 70px 0px 30px 0px!important;
}

.second-slideshow {
  display: none;
}

.full-page #sp-main-body .container {
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
}

.full-page #sp-main-body {
  padding: 0px;
  position: relative;
  bottom: 3.5rem;
}

div[data-arrow-content=icon_only].sp-slider .sp-nav-control .nav-control {
  font-size: 20px;
  width: 35px;
  height: 35px;
}

div[data-arrow-content=icon_only] .sp-nav-control .nav-control i {
  line-height: 40px;
  position: relative;
  bottom: 0.9rem;
  color: #fac987;
}

div.sp-slider .sp-nav-control .nav-control {
  color: #fac987;
  border: 1px solid #fac987;
}

#section-id-1480324149 {
  display: none;
}

.itemid-101 .macro-core-service .sppb-feature-box-title {
  text-align: center;
  margin-left: 0px;
}

.sppb-addon-articles .title a {
  color: #00436e;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
}

.sppb-addon-articles .title {
  line-height: 16px;
}

.fa-clock-o {
  color: #a0a0a0!important;
}

#section-id-1480324174 .sppb-addon-articles .title a,
.title-white h3 a {
  color: #ffffff!important;
}

.title-blue h3 a {
  color: #00436e!important;
}

.title-yellow h3 a {
  color: #a0a0a0!important;
}

.sppb-article-introtext {
  margin-top: 1rem;
}

.itemid-106 .btn-primary,
.itemid-106 .sppb-btn-primary {
  background-color: #fac987;
  border-color: #B0792F;
  color: #fff;
}

.itemid-101 #sp-main-body .sppb-addon-articles .sppb-addon-article {
  margin-bottom: 20px;
}

.macro-testimonial-pro .sppb-carousel-indicators {
  display: none;
}

.macro-testimonial-pro .sppb-testimonial-client {
  color: #fac987;
}

.sppb-testimonial-pro {
  padding-bottom: 0px;
  margin-bottom: -15rem;
}

#sp-menu .sp-column .sp-module .sp-module-content {
  position: relative;
}

#sp-menu .sp-column .sp-module .sp-module-content .top-search-wrapper {
  position: absolute;
  left: auto;
  top: 35px;
  display: table;
  width: 10%;
  z-index: 100;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  right: 25px;
}

#sp-menu .sp-column .sp-module .sp-module-content .top-search-wrapper.active {
  width: 100%;
}

#sp-menu .sp-column .sp-module .sp-module-content .top-search-wrapper.active .icon-top-wrapper i {
  color: #fff;
}

#sp-menu .sp-column .sp-module .sp-module-content .top-search-wrapper .icon-top-wrapper {
  float: right;
  position: relative;
  margin-right: 30px;
  z-index: 101;
}

#sp-menu .sp-column .sp-module .sp-module-content .top-search-wrapper .icon-top-wrapper i {
  display: inline-block;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  position: relative;
  top: 1.6rem;
  left: 0.7rem;
  transition: 400ms;
}

.menu-fixed #sp-menu .sp-column .sp-module .sp-module-content .top-search-wrapper .icon-top-wrapper i {
  top: -1.6rem;
  transition: 400ms;
}

#sp-menu .sp-column .sp-module .sp-module-content .top-search-wrapper .icon-top-wrapper .fa-times {
  display: none;
}

.home-variation-2 #sp-menu .sp-column .sp-module .sp-module-content .top-search-wrapper .icon-top-wrapper i {
  color: #fff;
}

.home-variation-2 #sp-header .top-search-input-wrap .searchwrapper {
  background: #fff;
}

.home-variation-2 #sp-header .top-search-input-wrap .searchwrapper .sp_search_input input {
  color: #000 !important;
}

.home-variation-2 #sp-menu .sp-column .sp-module .sp-module-content .top-search-wrapper.active .icon-top-wrapper i {
  color: #000 !important;
}

#sp-header .top-search-input-wrap {
  margin: 0;
  padding: 0;
  display: none;
}

#sp-header .top-search-input-wrap .searchwrapper {
  height: 46px;
  border-radius: 3px;
  left: auto;
  position: absolute;
  right: 25px;
  top: -27px;
  width: 95%;
  z-index: 100;
}

#sp-header .top-search-input-wrap .searchwrapper div,
#sp-header .top-search-input-wrap .searchwrapper form {
  height: 100%;
  margin-top: -0.8rem;
  transition: 400ms;
}

.menu-fixed-out #sp-header .top-search-input-wrap .searchwrapper div,
.menu-fixed-out#sp-header .top-search-input-wrap .searchwrapper form {
  height: 100%;
  margin-top: 2rem;
  transition: 400ms;
}

#sp-header .top-search-input-wrap .searchwrapper .sp_search_input input {
  background: #ffffff repeat scroll 0 0 !important;
  border: 0 none !important;
  border-radius: 20px !important;
  color: #000 !important;
  font-size: 16px !important;
  font-style: italic;
  font-weight: 300;
  height: 100% !important;
  padding: 0 0 0 20px !important;
  text-align: left;
  width: 71%;
  margin-left: 30rem;
}

.menu-fixed #sp-header .top-search-input-wrap .searchwrapper .sp_search_input input {
  position: relative;
  bottom: 3rem;
}

.macro-testimonial-pro .sppb-testimonial-message {
  font-size: 25px;
}

#sp-bottom1 .sp-module ul>li>a {
  line-height: 22px;
}

#sp-bottom1 .offcanvas-menu-toggler {
  display: none;
}

#sp-bottom {
  padding: 0px 0px!important;
}

#sp-footer .sp-copyright a:hover {
  color: #fac987;
}

.sp-slider .sp-item .sp-background {
  animation: kenburns 12s infinite;
  animation-timing-function: ease-in;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:not(.sp-group-title):hover {
  padding-left: 20px;
}

.offcanvas-menu {
  background: #00436e;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li.active>a,
.offcanvas-menu .offcanvas-inner .sp-module ul>li a:hover,
.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {
  color: #fac987;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li a {
  color: #ffffff;
}

.itemid-136 #sp-main-body {
  padding: 0px 0 0px 0;
}

.itemid-136 .entry-header {
  margin-bottom: 0px!important;
}

.itemid-136 #sp-page-builder .page-content .sppb-section:first-child {
  padding-bottom: 20rem;
}

.entry-image {
  margin: 0rem 0rem 3rem 3rem;
  float: right;
}

.article-with-sppb #sp-main-body {
  padding: 0px;
}

.article-with-sppb #sp-main-body .container {
  width: 100%;
  position: relative;
  bottom: 4rem;
}

.article-with-sppb #sp-main-body .col-xs-1,
.article-with-sppb #sp-main-body .col-sm-1,
.article-with-sppb #sp-main-body .col-md-1,
.article-with-sppb #sp-main-body .col-lg-1,
.article-with-sppb #sp-main-body .col-xs-2,
.article-with-sppb #sp-main-body .col-sm-2,
.article-with-sppb #sp-main-body .col-md-2,
.article-with-sppb #sp-main-body .col-lg-2,
.article-with-sppb #sp-main-body .col-xs-3,
.article-with-sppb #sp-main-body .col-sm-3,
.article-with-sppb #sp-main-body .col-md-3,
.article-with-sppb #sp-main-body .col-lg-3,
.article-with-sppb #sp-main-body .col-xs-4,
.article-with-sppb #sp-main-body .col-sm-4,
.article-with-sppb #sp-main-body .col-md-4,
.article-with-sppb #sp-main-body .col-lg-4,
.article-with-sppb #sp-main-body .col-xs-5,
.article-with-sppb #sp-main-body .col-sm-5,
.article-with-sppb #sp-main-body .col-md-5,
.article-with-sppb #sp-main-body .col-lg-5,
.article-with-sppb #sp-main-body .col-xs-6,
.article-with-sppb #sp-main-body .col-sm-6,
.article-with-sppb #sp-main-body .col-md-6,
.article-with-sppb #sp-main-body .col-lg-6,
.article-with-sppb #sp-main-body .col-xs-7,
.article-with-sppb #sp-main-body .col-sm-7,
.article-with-sppb #sp-main-body .col-md-7,
.article-with-sppb #sp-main-body .col-lg-7,
.article-with-sppb #sp-main-body .col-xs-8,
.article-with-sppb #sp-main-body .col-sm-8,
.article-with-sppb #sp-main-body .col-md-8,
.article-with-sppb #sp-main-body .col-lg-8,
.article-with-sppb #sp-main-body .col-xs-9,
.article-with-sppb #sp-main-body .col-sm-9,
.article-with-sppb #sp-main-body .col-md-9,
.article-with-sppb #sp-main-body .col-lg-9,
.article-with-sppb #sp-main-body .col-xs-10,
.article-with-sppb #sp-main-body .col-sm-10,
.article-with-sppb #sp-main-body .col-md-10,
.article-with-sppb #sp-main-body .col-lg-10,
.article-with-sppb #sp-main-body .col-xs-11,
.article-with-sppb #sp-main-body .col-sm-11,
.article-with-sppb #sp-main-body .col-md-11,
.article-with-sppb #sp-main-body .col-lg-11,
.article-with-sppb #sp-main-body .col-xs-12,
.article-with-sppb #sp-main-body .col-sm-12,
.article-with-sppb #sp-main-body .col-md-12,
.article-with-sppb #sp-main-body .col-lg-12 {
  padding: 0px;
}

.view-article .image-layout-preset-style-card .sppb-img-responsive {
  height: auto;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a.sp-group-title:hover {
  background: #00436e;
  color: #ffffff;
}

h3.sppb-addon-title {
  color: #ffffff;
  line-height: 31px!important;
}

.view-article strong {
    color: inherit;
  font-size: inherit;
    font-weight: bold;
}

.topbar .lineinfo, .linehead {
    display: none;
}

.my-flip-book-container {
    height: 100vh!important;
}

.sppb-carousel .sppb-item.sppb-item-has-bg:before {
    background-color:transparent!important;
}

/* .sppb-column-addons .image-carousel {
      max-width: 1140px;
} */






@keyframes kenburns {
  0% {
    opacity: 0.8;
  }
  5% {
    opacity: 1;
  }
  /*     95% {
        transform: scale3d(1.4, 1.4, 1.4) translate3d(-190px, -120px, 0px);
        animation-timing-function: ease-in;
        opacity: 1;
    } */
  100% {
    /*         transform: scale3d(1.5, 1.5, 1.5) translate3d(-210px, -140px, 0px); */
    transform: scale3d(1.2, 1.2, 1.2) translate3d(-30px, -20px, 0px);
    animation-timing-function: ease-in;
    opacity: 0.95;
  }
}

@media (min-width: 768px) {
  .full-page #sp-main-body .sppb-container-inner,
  .full-page #sp-main-body .entry-header h2 {
    width: 750px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }
}

@media (min-width: 992px) {
  .full-page #sp-main-body .sppb-container-inner,
  .full-page #sp-main-body .entry-header h2 {
    width: 970px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }
}

@media (min-width: 1200px) {
  .full-page #sp-main-body .sppb-container-inner,
  .full-page #sp-main-body .entry-header h2 {
    width: 1140px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }
  
  #image-carousel-internal .sppb-container-inner {
    display:list-item!important;
  }
}

























